h2 {
    color: $blue;
    font-size: 25px;
    font-weight: bold;
    line-height: 33px;
    text-transform: uppercase;
}
h3 {
    color: $bluish-green;
    font-size: 18px;
    font-weight: bold !important;
    line-height: 24px;
    margin-left: 44px;
    text-transform: uppercase;
}

label{
    font-size: 14px;
    font-weight: bold;
    color: $dark-grey;
    line-height: 30px;
    margin: 1.6em;
}
hr {
    margin: 0;
    width: 100%;
    height: 0.5px;
    background-color: $gray;
    border: 0;
  }
  
  hr:after {
    content: '';
    display: block;
    border-top: 3px solid $bluish-green;
    max-width: 65px;
  }
  .material-icons.md-36 { 
      font-size: 36px;
      color: black ;
      margin-left: 5px;
    }